  ActiveAdmin.register JamRuby::User do
  # define routes for "autocomplete :admin_user, :email"
  collection_action :autocomplete_user_email, :method => :get

  controller do
    autocomplete :invited_user, :email
  end
end
